### Constructor

# Phosh AudioDeviceRow new

#### Declaration [src]

    PhoshAudioDeviceRow*
    phosh_audio_device_row_new (
      PhoshAudioDevice* audio_device
    )

#### Description

No description available.

#### Parameters

`audio_device`

  Type: `PhoshAudioDevice`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshAudioDeviceRow`

No description available.

The data is owned by the called function.